Bug 1994629 - perl-libwww-perl-6.56 is available
Summary: perl-libwww-perl-6.56 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-libwww-perl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-17 15:17 UTC by Upstream Release Monitoring
Modified: 2021-09-24 21:45 UTC (History)
2 users (show)

Fixed In Version: perl-libwww-perl-6.56-1.fc36 perl-libwww-perl-6.56-1.fc35 perl-libwww-perl-6.56-1.fc34 perl-libwww-perl-6.56-1.fc33 perl-libwww-perl-6.48-3420210903113609.93f36231 perl-libwww-perl-6.48-3520210903113609.642b8640
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-25 19:56:58 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-08-17 15:17:01 UTC
Latest upstream release: 6.56
Current version/release in rawhide: 6.55-2.fc35
URL: http://search.cpan.org/dist/libwww-perl/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3024/

Comment 1 Fedora Update System 2021-08-20 10:44:48 UTC
FEDORA-2021-d7cdc9b4c6 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d7cdc9b4c6

Comment 2 Fedora Update System 2021-08-20 10:44:48 UTC
FEDORA-2021-b30fbf2a10 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b30fbf2a10

Comment 3 Fedora Update System 2021-08-21 01:15:48 UTC
FEDORA-2021-d7cdc9b4c6 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d7cdc9b4c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d7cdc9b4c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-08-21 01:51:57 UTC
FEDORA-2021-b30fbf2a10 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b30fbf2a10`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b30fbf2a10

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-08-25 19:56:58 UTC
FEDORA-2021-d7cdc9b4c6 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2021-08-29 01:13:21 UTC
FEDORA-2021-b30fbf2a10 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-09-06 09:42:21 UTC
FEDORA-MODULAR-2021-da33f06185 has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-da33f06185

Comment 8 Fedora Update System 2021-09-06 09:42:42 UTC
FEDORA-MODULAR-2021-ca161ae28e has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-ca161ae28e

Comment 9 Fedora Update System 2021-09-06 17:31:44 UTC
FEDORA-MODULAR-2021-da33f06185 has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-da33f06185

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-09-06 23:31:56 UTC
FEDORA-MODULAR-2021-ca161ae28e has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2021-ca161ae28e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-09-14 15:12:25 UTC
FEDORA-MODULAR-2021-ca161ae28e has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-09-24 21:45:38 UTC
FEDORA-MODULAR-2021-da33f06185 has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.